Gnome-utils 2.13.3
Posted on: 12/12/2005 07:06 PM

Gnome-utils 2.13.3 is out

This is the third release of gnome-utils in the unstable gnome 2.13 series. This is unstable software, which means you should install it on every
computer you can find, especially that server which everyone relies upon at work. For added fun, remember to run everything as root. Try removing random files, and see what happens.

Gnome-utils 2.13.3


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnome_utils_2133.html)